MediaWiki talk:Common.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(Trogday?)
(reply)
Line 1: Line 1:
==Trogday==
==Trogday==
Hey, how come we never use the Trogday blockquotes and background anymore? The last time they were used was back in 2012. {{User:Gfdgsgxgzgdrc/sig‎}} 04:08, 12 May 2017 (UTC)
Hey, how come we never use the Trogday blockquotes and background anymore? The last time they were used was back in 2012. {{User:Gfdgsgxgzgdrc/sig‎}} 04:08, 12 May 2017 (UTC)
 +
:No particular reason, other than you just reminded me it exists. Some years I forget to even put up the Trogdor logo. — [[User:It's dot com|It's dot com]] 04:54, 12 May 2017 (UTC)

Revision as of 04:54, 12 May 2017

Trogday

Hey, how come we never use the Trogday blockquotes and background anymore? The last time they were used was back in 2012. Gfdgsgxgzgdrc 04:08, 12 May 2017 (UTC)

No particular reason, other than you just reminded me it exists. Some years I forget to even put up the Trogdor logo. — It's dot com 04:54, 12 May 2017 (UTC)
Personal tools